*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 , p , form , input , select , dd , dt , li , option  { margin: 0px; padding: 0px; }

.clr{ clear: both; }

form{ margin: 0px; padding: 0px; }

form *{ margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

ul , ol , dl{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

a{ color: #333; text-decoration: none; }

a:hover{ color: #cc0000; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 5px 10px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }
 
/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto;  overflow: hidden;}

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		/*.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }*/
		
		
		
		
			
	.top1 dl{
	list-style: none; padding: 0px; margin: 0px;margin-left:80px;
}
.top1 dl dd{
	float: left; width: 66px; height: 20px;  text-align: center; margin: 2px 5px 0px 0px; background: url(../image/new_top_bg.gif) no-repeat; line-height: 19px; overflow: hidden; display:inline;
}
.top1 dl dd a{
	color: #cc0000; text-decoration: none;
}
.top1 dl dd a:hover{
	  text-decoration:  underline;
}
		
		
.layer{ position:absolute; left:0; bottom:0; z-index:99999; width:24px; height:14px; background:url(../images/layer_advert.png) no-repeat center}
		
		
		

	#top .top2{   height: 25px; margin-top: 5px; color: #0A61B1;  overflow: hidden; clear: both; line-height: 28px;  border: #e8e8e8 1px solid;  border-top:#e8f6fa 1px solid;}

	
		.top2 .top2_1{ padding-left:10px;}

	
	#top .top3{ height: 59px; overflow: hidden; margin-top: 4px;}

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; }
						.top3_2 .ad1{ position:relative;
			width: 211px; height: 58px; float: left; margin-left:2px;overflow: hidden;display: inline;
		} 
				.top3_2 .ad2{position:relative;
			width: 211px; height: 58px; margin-left: 5px; display: inline;  float: left;overflow: hidden;
		}
				.top3_2 .ad3{position:relative;
			width: 427px; height: 58px; display: inline;float: right; overflow: hidden;
		}
				.top3_2 .ad4{position:relative;
			width: 211px; height: 58px; display: inline;float: right; overflow: hidden;
		}

/*************/
#nav{ width: 960px; margin-top: 5px; height: 60px; overflow: hidden; background: url(../image/nav_bg1.gif) no-repeat; position: relative; }

#nav .nav1 , #nav .nav2 , #nav .nav3{
	position: absolute; top: 8px; width: 230px; overflow: hidden; color:#b5e7ff;
}
#nav .nav1{
	 left: 172px; 
} 
#nav .nav2{
	  left: 450px; 
}
	
#nav .nav3{
	  left: 703px; 
}
#nav .nav_logo , #nav .nav_logo a{
	width: 155px; height:60px; display: block;
}	
#nav .nav1 a , #nav .nav2 a , #nav .nav3 a{
	color:#fff; line-height: 23px;
}
/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

#content .title ul li a:hover{
	color: #cc0000;  text-decoration: underline;
}

#content .content1{
	clear: both;height:310px; overflow: hidden;
}
#content .content1 .box1{
	float: left; display: inline; width: 286px; overflow: hidden;
}
.content1 .box1 .flash{
	 height:227px; overflow: hidden; background: #eee;
}
.content1 .box1 .lgsou{
	border: #ccc 1px solid; height: 76px; overflow: hidden;margin-top:5px; background: url(../image/main1.png) no-repeat 6px 5px;
}
.content1 .box1 .lgsou a{
	height: 45px; display: block;
}
.content1 .box1 .lgsou  li{
	float: left; display: inline; margin: 4px; 
}
.content1 .box1 .lgsou .ipt_li{
	width: 203px;
}
.content1 .box1 .lgsou .sub_li{
	width: 65px;
}
.content1 .box1 .lgsou .ipt{
	border:#9bcbfb 1px solid; width: 195px; height:20px; line-height: 20px; padding-left:5px;
}
.content1 .box1 .lgsou .sub{
	width: 62px; height: 24px;background: url(../image/main1.png) no-repeat 0px -129px; border: none;
}


#content .content1 .box2{
	float: left; display: inline; width: 414px;margin-left:5px;overflow: hidden;
}
.content1 .box2 .box_t , .content1 .box2 .box_b{
	height: 6px; overflow: hidden;
}
.content1 .box2 .box_t{
	background: url(../image/main1.png) no-repeat 0px -165px;
}
.content1 .box2 .box_c{
	 height: 298px; overflow: hidden; background: url(../image/content1_2_c.gif) repeat-y;
}
.content1 .box2 .box_c .main{
	margin: 0px 15px;
}
.content1 .box2 .box_c .main h1{
	float:left; display:inline;font-weight:normal; width: 180px; height:25px; line-height:25px;overflow: hidden; text-align: center; margin: 5px 3px 0px; color:#cc0000; font-size: 18px; font-family: "黑体";
}
.content1 .box2 .box_c .main h1 a , .content3 .right .box_c h1 a , .content4 .right .box_c h1 a{
	color:#cc0000; 
}
.content1 .box2 .box_c .main h1 a:hover{
	text-decoration: underline;
}
.content1 .box2 .box_c .main ul{
	border-top: #ccc 1px dashed;  clear: both;
}
.content1 .box2 .box_c .main li{
	font-size: 14px; line-height: 24px; clear: both; height: 24px; overflow: hidden;
}
.content1 .box2 .box_c .main li span{
	width:75px; overflow: hidden; float: left;
}
.content1 .box2 .box_c .main  .list{
	width: 147px; overflow: hidden;float: left; margin-right: 5px;   display: inline;
}
.content1 .box2 .box_b{
	background: url(../image/main1.png) no-repeat 0px -185px;
}


#content .content1 .box3{
	float: right; display: inline; width: 250px;overflow: hidden;
}
#content .content1 .box3 .ad1{
	margin:0px;
}
#content .content1 .box3 li{ position:relative; width:auto; display:table;
	height: 100px; overflow: hidden; background: #eef5fb; margin-top:5px; 
}

/***************/
#content .content2 {
	margin-top: 5px; clear: both; overflow:hidden; border-bottom: #b3dded 1px solid;padding-bottom:5px;
}
#content .content3{
	margin-top: 5px;
}
#content .content2 a:hover , #content .content3 a:hover{
	color: #cc0000;  text-decoration: underline;
}
.content2 .box1 , .content2 .box2 , .content2 .box3{
	 overflow: hidden; float: left; display: inline;
}
.content2 .box1{
	width: 684px; 
}
.content2 .box1 .title , .content3 .left .title , .content4 .left .title{
	 background: url(../image/main1.png) no-repeat 0px -217px; height: 30px; overflow: hidden;
}
.content2 .box1 .title h2 , .content2 .box1 .title h2 a , .content3 .left .title h2 a , .content4 .left .title h2 a , .content5  .title h2 , .content5  .title h2 a{
	  width: 147px;  text-align: center; font-size:14px; line-height: 30px; color:#cc0000;font-weight:bold; float: left;display: inline;
}
.content2 .box1 .title ul , .content3 .left .title ul , .content4 .left .title ul , .content5  .title ul{
	float: right; padding-right:5px;display: inline;
}
.content2 .box1 .title ul li ,  .content3 .left .title ul li ,  .content4 .left .title ul li ,  .content5  .title ul li{
	 line-height: 34px; float: left; display: inline;  margin: 0px 3px; 
}
.content2 .box1 .title ul li a  ,  .content3 .left .title ul li a  ,  .content4 .left .title ul li a  ,  .content5 .title ul li a{
	color: #1064aa; background: url(../image/icon_b.gif) no-repeat left center; padding-left:10px;   font-weight: bold;  display: block;
}
.content2 .box1 .main{ 
	margin:0px; padding:0px; 
}
.content2 .box1 .main .left{
	  width:172px; padding-top:10px; float: left; display: inline; background: url(../image/main2.png) no-repeat;  border-right:#b7deed 1px dashed; overflow: hidden;
}
.content2 .box1 .main .left i{
	border: #ccc 1px solid; width: 140px; height: 90px;overflow:hidden; display: block; margin-left:15px;
}
.content2 .box1 .main .left p{
	 line-height: 18px; margin: 5px auto; width: 140px; height:40px; overflow: hidden;
}
.content2 .box1 .main .right{
	 width:505px;  float: right; display: inline; background: url(../image/main2.png)  no-repeat right top ; overflow: hidden;
}
.content2 .box1 .main .right ul{
	
}
.content2 .box1 .main .right .proMain{
	width: 240px; height: 140px; float: left;   overflow: hidden; display: inline; position: relative;
}
.content2 .box1 .main .right .line_u1{
	 background: url(../image/main1.png) no-repeat -676px -12px; float: left; display: inline;height:140px;  width: 10px; overflow: hidden;
}
.content2 .box1 .main .right .line_u2{
	 background: url(../image/main1.png) no-repeat -15px -200px;  height: 10px; overflow: hidden; width: 490px; clear: both;
}



 



.content2 .box1 .main .left_2{
	 width:495px;  float: left; display: inline;overflow: hidden; background: url(../image/main2.png) no-repeat;padding-left:10px
}
.content2 .box1 .main .left_2 ul{
	 
}
.content2 .box1 .main .left_2 .proMain{
	width: 240px; height: 140px; float: left;   overflow: hidden; display: inline;
}
.content2 .box1 .main .left_2 .line_u1{
	 background: url(../image/main1.png) no-repeat -676px -12px; float: left; display: inline;height:140px;  width: 10px; overflow: hidden;
}
.content2 .box1 .main .left_2 .line_u2{
	 background: url(../image/main1.png) no-repeat -15px -200px;  height: 10px; overflow: hidden; width: 490px; clear: both;
}
.content2 .box1 .main .right_2{
	  width:172px;   float: right; display: inline; background: url(../image/main2.png)  no-repeat right top ;  border-left:#b7deed 1px dashed; overflow: hidden;
}
.content2 .box1 .main .right_2 i{
	border: #ccc 1px solid; width: 140px; height: 90px;overflow:hidden; display: block; margin:8px 0px 0px 15px;
}
.content2 .box1 .main .right_2 p{
	 line-height: 18px; margin: 5px auto; width: 140px; height:20px; overflow: hidden;
}
  








.content2 .box1 .main h1 {
	line-height: 24px; font-size: 14px; background: url(../image/icon_h1.gif) no-repeat right center; display: inline; padding-right: 10px; text-indent:0.5em; float: left; 
}
.content2 .box1 .main h6{
	font-size: 12px; line-height: 24px; float: right; font-weight: normal;
}
.content2 .box1 .main h6 a{
	margin:0px 2px; color: #1064aa; 
}
.content2 .box1 .main li{
	  line-height: 19px; text-align: right;  color: #aaa; clear: both; 
}
.content2 .box1 .main li a {
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
} 

.content2 .box2{
	width:276px;  background: url(../image/main1.png) no-repeat 0px -259px;  
}
.content2 .box2 h1{
	 font-size:14px; color:#cc0000; text-align: center; height: 35px;  line-height: 33px;
}
.content2 .box2 h1 a{
	color: #cc0000;
}
.content2 .box2 li{
	line-height: 21px;  clear: both; text-align: right; color:#aaa; padding-left:10px;padding-right:5px;
}
.content2 .box2 .h2{
	font-size: 14px;font-weight:bold; line-height: 22px;
}
.content2 .box2 li a{
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
}
.content2 .box2 dd{
	width: 250px; height:83px; overflow: hidden;margin:5px 0px 0px 10px; line-height: 20px;
}
.content2 .box2 dd i{
	width: 110px; height:80px; overflow: hidden; border: #ccc 1px solid;  display: inline-block;  float: left;margin-right:5px;
}
.content2 .box2 dd h3{
	line-height: 20px; font-size:12px; font-weight: normal;
}
.content2 .box2 dd h3 a{
	font-weight: bold;color:#0b66ad;line-height:24px;font-size:14px;
}
.content2 .box3{
	width:276px;  background: url(../image/main1.png) no-repeat -287px -259px;  
}
.content2 .box3 li{
	 width: 250px; height: 66px; overflow: hidden; margin:7px 0px 0px 14px; background: #eef5fb;  
}
 

.content2 .box1 .main .left_1 , .content2 .box1 .main .center_1{
	 float: left; display: inline; background: url(../image/main2.png) no-repeat;  border-right:#b7deed 1px dashed;
}
.content2 .box1 .main .left_1 {
	width:250px;  overflow: hidden;
}
.content2 .box1 .main .left_1 ul{
	padding-left:15px;
}
.content2 .box1 .main .center_1{
	width:155px;padding-left:5px;overflow: hidden;
}
.content2 .box1 .main .center_1 i{
	width: 138px; height: 166px; border: #ccc 1px solid; overflow:hidden; display:block; margin-left:5px; clear: both;
}
.content2 .box1 .main .center_1 h3{
	font-size:12px; line-height: 24px;  text-align: center; padding-right: 5px;
}
.content2 .box1 .main .right_1{
	float: right;display:inline;width: 265px;  background: url(../image/main2.png)  no-repeat right top ;overflow: hidden;
}
.content2 .box1 .main .right_1 dl{
	clear: both;
}
.content2 .box1 .main .right_1 dl dd{
	width: 129px; height:95px; overflow: hidden;  text-align: center;  float: left; display: inline;
}
.content2 .box1 .main .right_1 dl dd i{
	width: 105px; height:70px; overflow: hidden; border: #ccc 1px solid;  display: block; margin: auto;
}
.content2 .box1 .main .right_1 dl dd h3{
	line-height: 20px; font-size:12px; font-weight: normal;
}
/*************/
#content .content3 , #content .content4{ border:none; clear:both;}

.content3 .left  , .content3 .right , .content4 .left  , .content4 .right{
	  overflow: hidden;  display: inline;
}
.content3 .left , .content4 .left{
	width: 684px; float: left; 
}
.content3 .left .main{
	background: url(../image/main2.png) no-repeat 0px -401px; clear: both;border-bottom: #b3dded 1px solid;padding-bottom:5px;height:440px;
}
.content3 .left .main .box1{
	width:495px;  float: left; display: inline;  overflow: hidden; padding-left: 10px;
}
.content3 .left .main .box1 ul{
	 
}
.content3 .left .main .box1 .proMain{
	width: 240px; height: 140px; float: left;   overflow: hidden; display: inline;
}
.content3 .left .main .box1 .line_u1{
	 background: url(../image/main1.png) no-repeat -676px -12px; float: left; display: inline;height:140px;  width: 10px; overflow: hidden;
}
.content3 .left .main .box1 .line_u2{
	 background: url(../image/main1.png) no-repeat -15px -200px;  height: 10px; overflow: hidden; width: 490px; clear: both;
}
.content3 .left .main h1 {
	line-height: 24px; font-size: 14px; background: url(../image/icon_h1.gif) no-repeat right center; display: inline; padding-right: 10px; text-indent:0.5em; float: left; 
}
.content3 .left .main .box1 li{
	  line-height: 19px; text-align: right;  color: #aaa; clear: both; 
}
.content3 .left .main .box1 li a {
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
} 
.content3 .left .main .box2{
	  width:172px; float: right; display: inline;  border-left:#b7deed 1px dashed; overflow: hidden;
}
.content3 .left .main .box2 i{
	border: #ccc 1px solid; width: 140px; height: 90px;overflow:hidden; display: block; margin:10px 0px 0px 15px;
}
.content3 .left .main .box2 p{
	 line-height: 18px; margin: 8px auto; width: 140px; height:20px; overflow: hidden;
}
.content3 em{
	height: 5px; display: block; overflow: hidden;
}
.content3 .left .main .gangcai{
	background: url(../image/gangcai.gif) no-repeat ; float:left; width: 240px; height:135px; color: #86f0fe; line-height: 20px;
}
.content3 .left .main .gangcai em{
	width: 20px; display: block; overflow: hidden; float: left; 
}
.content3 .left .main .gangcai a{
	color: #1064ac; margin-right: 10px;
}
.content3 .left .main .link{
	 height: 83px; display: block;
}

.content3 .right{
	width: 271px;  float: right;
}
.content3 .right .box_t {
	 background: url(../image/main1.png) no-repeat -112px -130px; height: 6px; overflow: hidden;
}
 .content3 .right .box_c{
	 background: url(../image/content2_r.gif) repeat-y; padding:0px 10px 0px 15px; height: 945px; overflow: hidden;
}
.content3 .right .box_c h1{
	color: #cc0000; font-size:14px; line-height:25px; background: url(../image/main1.png) no-repeat 0px -100px; margin:0px  auto; text-align: center;
}
.content3 .right .box_c h2{
	line-height: 24px; font-size: 14px; background: url(../image/icon_h1.gif) no-repeat right center; display: inline; padding-right: 10px; text-indent:0.5em; 
}
.content3 .right .box_c  em{
	border-bottom: #b3dded 1px dashed; height:1px;overflow:hidden; margin: 1px 0px;
}
.content3 .right .box_c li{
	  line-height: 20px; text-align: right;  color: #aaa; clear: both; 
}
.content3 .right .box_c li a {
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
} 
.content3 .right .box_b{
	 background: url(../image/main1.png) no-repeat -112px -150px; height: 6px; overflow: hidden; clear: both;
}
/**************/
















#content .content4 {
	margin-top: 5px;
}

.content4 .left .main{
	background: url(../image/main2.png) no-repeat 0px -401px; clear: both;border-bottom: #b3dded 1px solid;padding-bottom:5px;height:270px;
}
.content4 .left .main .box1{
	width:495px;  float: left; display: inline;  overflow: hidden; padding-left: 10px;
}
.content4 .left .main .box1 ul{
	 
}
.content4 .left .main .box1 .proMain{
	width: 240px; height: 82px; float: left; display: inline; overflow: hidden;  
}
.content4 .left .main .box1 .line_u1{
	 background: url(../image/main1.png) no-repeat -676px -40px; float: left; display: inline;height:82px;  width: 10px; overflow: hidden;
}
.content4 .left .main .box1 .line_u2{
	 background: url(../image/main1.png) no-repeat -15px -200px;  height: 10px; overflow: hidden; width: 490px; clear: both;
}
.content4 .left .main h1 {
	line-height: 24px; font-size: 14px; background: url(../image/icon_h1.gif) no-repeat right center; display: inline; padding-right: 10px; text-indent:0.5em; float: left; 
}
.content4 .left .main .box1 li{
	  line-height: 19px; text-align: right;  color: #aaa; clear: both; 
}
.content4 .left .main .box1 li a {
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
} 
.content4 .left .main .box2{
	  width:172px; float: right; display: inline;  border-left:#b7deed 1px dashed; overflow: hidden;
}
.content4 .left .main .box2 i{
	border: #ccc 1px solid; width: 140px; height: 90px;overflow:hidden; display: block; margin:5px 0px 0px 15px;
}
.content4 .left .main .box2 p{
	 line-height: 18px; margin: 3px auto; width: 140px; height:20px; overflow: hidden;
}
.content4 em{
	height: 5px; display: block; overflow: hidden;
}
.content4 .left .main .gangcai{
	background: url(../image/gangcai.gif) no-repeat ; float:left; width: 240px; height:135px; color: #86f0fe; line-height: 20px;
}
.content4 .left .main .gangcai em{
	width: 20px; display: block; overflow: hidden; float: left; 
}
.content4 .left .main .gangcai a{
	color: #1064ac; margin-right: 10px;
}
.content4 .left .main .link{
	 height: 83px; display: block;
}

.content4 .right{
	width: 271px;  float: right;
}
.content4 .right .box_t {
	 background: url(../image/main1.png) no-repeat -112px -130px; height: 6px; overflow: hidden;
}
 .content4 .right .box_c{
	 background: url(../image/content2_r.gif) repeat-y; padding:0px 10px 0px 15px; height: 605px; overflow: hidden;
}
.content4 .right .box_c h1{
	color: #cc0000; font-size:14px; line-height:25px; background: url(../image/main1.png) no-repeat 0px -100px; margin:0px  auto; text-align: center;
}
.content4 .right .box_c h2{
	line-height: 24px; font-size: 14px; background: url(../image/icon_h1.gif) no-repeat right center; display: inline; padding-right: 10px; text-indent:0.5em; 
}
.content4 .right .box_c  em{
	border-bottom: #b3dded 1px dashed; height:1px;overflow:hidden; margin: 1px 0px;
}
.content4 .right .box_c li{
	  line-height: 20px; text-align: right;  color: #aaa; clear: both; 
}
.content4 .right .box_c li a {
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
} 
.content4 .right .box_b{
	 background: url(../image/main1.png) no-repeat -112px -150px; height: 6px; overflow: hidden; clear: both;
}
.content4 .right .box_c dd{
	width: 112px; height:115px; overflow: hidden; float:left; display: inline; margin: 5px;
}
.content4 .right .box_c dd i{
	width: 110px; height: 80px; border: #ccc 1px solid; overflow: hidden; display: block; 
}
.content4 .right .box_c dd p{
	 line-height: 18px; height: 20px; overflow: hidden; margin-top:2px;
}




/*************/

#content .content5{
	margin-top:5px; clear: both; padding-bottom: 5px; border-bottom:#b3dded 1px solid;
}
.content5 a:hover{
	 text-decoration: underline; color: #cc0000;
}
.content5 .title{
	height: 30px; background: url(../image/content5_title.gif) no-repeat; overflow: hidden;
}
.content5 .main{
	background: url(../image/content5_main.gif) no-repeat; clear: both; padding: 10px 0px 0px 10px;
}
.content5 .main .box1{ float: left; display: inline; width: 460px; overflow: hidden;margin-right:10px;}

.content5 .main .box1 i{
	float: left;width: 180px; height: 130px; border: #ccc 1px solid; display: inline-block; overflow: hidden;
}
.content5 .main .box1 em{
	background: url(../image/main1.png) no-repeat -676px -12px; float: left; display: inline;height:130px;  width: 10px; overflow: hidden;margin-left:10px;
}
.content5 .main .box1 ul{
	
}
.content5 .main .proMain{
	width: 250px; height:130px; overflow: hidden; float: right; display: inline;
}
.content5  .main h1 {
	line-height: 24px; font-size: 14px; background: url(../image/icon_h1.gif) no-repeat right center; display: inline; padding-right: 10px; text-indent:0.5em; float: left; 
}
.content5 .main .box1 li{
	  line-height: 18px; text-align: right;  color: #aaa; clear: both; 
}
.content5 .main .box1 li a {
	background: url(../image/icon_g.gif) no-repeat left center; padding-left:10px; float: left;
} 














/*************/
.gjg_ad{
	height: 30px; display: block; overflow: hidden;
}
 .red{
 	color: #cc0000; font-weight:normal; 
 }
/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.content_ad1{ 
	height: 60px; width: 960px; overflow: hidden; margin-top:5px; clear: both;
}
.content_ad1 .ad1 , .content_ad1 .ad2{ 
	width: 188px; height: 60px; overflow: hidden; background: #f0f0f0;  display: inline;
}
.content_ad1 .ad1{ position:relative;
	float: left;margin-right:5px;overflow: hidden;
}
.content_ad1 .ad2{ position:relative;
	 float: right; overflow: hidden;
}
/**********/
.content_ad2{
	height: 60px; width: 960px; overflow: hidden; margin-top:5px; clear: both;
}
.content_ad2 .ad1 , .content_ad2 .ad2{ position:relative;
	width: 236px; height: 60px; overflow: hidden; background: #f0f0f0;display: inline;
}
.content_ad2 .ad1{ position:relative;
	float: left;margin-right:5px;
}


.content_ad2 .ad1 .layer{ position:absolute; left:0; bottom:0; z-index:99999999; width:24px; height:14px; background:url(../images/layer_advert.png) no-repeat center}

.content_ad2 .ad2{ position:relative;
	 float: right; 
}
.content_ad2 .ad2 .layer{ position:absolute; left:0; bottom:0; z-index:99999; width:24px; height:14px; background:url(../images/layer_advert.png) no-repeat center}

.content_ad2 .ad3{ position:relative;
	width: 960px; height: 60px;overflow: hidden; background: #f0f0f0;
}
.content_ad2 .ad3 .layer{ position:absolute; left:0; bottom:0; z-index:99999; width:24px; height:14px; background:url(../images/layer_advert.png) no-repeat center}





/************/

h6 .more_cs{  position:absolute;top:20px; right:0px; background:#fff; border:#86cce3 1px solid;display: none;width:55px; }

h6 .more_cs a{ background: url(../image/more_cs_a.gif) repeat-x #eff8fb; border-bottom:#e1f2f8 1px solid; display: block; line-height:20px; text-align: center;}

h6 dd{  display:inline;}

.RedText{
	cursor: pointer; color: #cc0000; font-weight:normal; font-family:Arial, Helvetica, sans-serif;
}